<!DOCTYPE html>
<html lang="en">
  <head> 
    <meta charset="utf-8">
    <title>Candidates - Political and Activism HTML5 Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href='https://fonts.googleapis.com/css?family=Domine:400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" href="css/bootstrap.css">
	  <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/colorbox.css">  
  </head>
  <body> 
  <div class="bodywrapper">
  <header>
  <div class="navbar-fixed-top"> 
  <div class="top1 top">
  	<div class="container">
	    <div class="row">
        <div class="col-lg-6">
          <a href=""><i class="fa fa-twitter"></i></a>
          <a href=""><i class="fa fa-facebook"></i></a>
          <a href=""><i class="fa fa-linkedin"></i></a>
          <a href=""><i class="fa fa-youtube"></i></a>
          <a href=""><i class="fa fa-skype"></i></a>
        </div>
        <div class="col-lg-6 topright">  
          <a href="skype:...?call"><i class="fa fa-phone"> <span>(232) 235 23 55</span></i></a>
          <a href="mailto:someone@yoursite.com"><i class="fa fa-envelope last"> <span> example@example.com</span></i></a>
        </div>
      </div>
    </div> 
  </div>
  <!-- menu -->
  <nav class="navbar navbar-height1 menuswitch-js"> 
	  <div class="container navbar-inner">
	    <div class="row">
      <div class="col-lg-12">
      <div class="responsive-wrapper"> 
        <a class="navbar-brand" href="#">
          <img src="images/logo.png" alt=""/>
        </a> 
        <div id="toggle-icon" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span></span>
          <span></span>
          <span></span>
        </div>
      </div> 
      <div class="collapse navbar-collapse navbar-ex1-collapse"> 
          <div class="cl-effect-12">
            <ul class="nav navbar-nav pull-right">
              <li><a href="index.html">Home</a></li>          
              <li><a href="about.html">About</a></li>
              <li><a href="events.html">Events</a></li>
              <li><a href="blog_index.html">News</a></li>
              <li><a href="#">Pages</a>
                <ul>
                  <li><a href="donation.html">Donation</a></li>
				          <li><a href="gallery.html">Gallery</a></li>
                  <li><a href="team_single.html">Team single</a></li>
                  <li><a href="blog_post.html">Blog Single</a></li>
                  <li><a href="blog_index.html">Blog Index</a>
                  <li><a href="landing_page.html">Landing Page</a>
                    <ul>
                      <li><a href="">Third level</a></li>
                      <li><a href="">Third level</a></li>
                    </ul>
                  </li>
                  <li><a href="left_sidebar.html">Left sidebar</a></li>
                  <li><a href="right_sidebar.html">Right sidebar</a></li>
                </ul>
              </li>
              <li><a href="contact.html">Contact</a></li>
              <li><a href="#">Elements</a>
                <ul>
                  <li><a href="typography.html">Typography</a></li>
				          <li><a href="columns.html">Columns</a></li>
                  <li><a href="accordions_tabs.html">Accordions tabs</a></li>
                  <li><a href="buttons.html">Buttons</a></li>
                  <li><a href="team.html">Team box</a></li>
                  <li><a href="icon_boxes.html">Icon boxes</a></li>
                  <li><a href="sections.html">Sections</a></li>
                  <li><a href="cta.html">CTA</a></li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
	    </div>
	  </div>
    </div>
  </nav>
  <!-- menu end -->
  </div>
  </header> 
  <div class="mainheadlinewrapperpage">
  <div class="mainheadlinewrapperpage-inner">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="mainheadlinepage">
            <h1>Recent Events</h1>
          </div>
          <ol class="breadcrumb">
            <li><a href="#">Home</a></li>
            <li><a href="#">Events</a></li>
            <li class="active">Events list</li>
        </ol>
	      </div>
      </div>
    </div>
  </div>
  </div>
  <!-- breakpoint for menu -->  
  <div class="wrapper100percent">     
  <div class="menuswitch"> 
  </div> 
  </div> 
  <!-- breakpoint for menu end --> 
  <div class="divider-space">
  </div> 
  <div class="divider-space">
  </div>  
  <div class="wrapper100percent">
    <div class="container">
      <div class="row events blogpost">      
      <!-- articles --> 
      <div class="col-md-8 col-md-push-2">      
        <!-- blogpost one --> 
        <article> 
          <h2>This is event one</h2>
          <div class="divider-space">
          </div> 
          <img src="images/gallery5.jpg" alt=""/>
          <ul class="meta">
            <li class="metatime">    <i class="fa fa-clock-o"></i><br>10:00 h</li> 
            <li class="metatime">    <i class="fa fa-list"></i><br>17  May  2016</li> 
            <li class="metatime">    <i class="fa fa-map-marker"></i> <br>  NYC</li> 
          </ul>
          <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consillum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil.
          </p>   
          <a href="#" class="button1 secondcolor small">Read more</a>
		    </article> 
			  <!-- blogpost one end -->       
        <div class="divider-space">
        </div> 
        <div class="divider-line">
        </div>
        <div class="divider-space">
        </div>        
        <!-- blogpost one --> 
        <article> 
          <h2>This is event two</h2>
          <div class="divider-space">
          </div> 
          <img src="images/gallery6.jpg" alt=""/>
          <ul class="meta">
            <li class="metatime">    <i class="fa fa-clock-o"></i><br>11:00 h</li> 
            <li class="metatime">    <i class="fa fa-list"></i><br>17  May  2016</li> 
            <li class="metatime">    <i class="fa fa-map-marker"></i> <br>  NYC</li> 
          </ul>
          <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consillum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil.
          </p>   
          <a href="#" class="button1 secondcolor small">Read more</a>
		    </article> 
			  <!-- blogpost one end -->       
        <div class="divider-space">
        </div> 
        <div class="divider-line">
        </div>
        <div class="divider-space">
        </div> 
        <!-- blogpost one --> 
        <article> 
          <h2>This is event three</h2>
          <div class="divider-space">
          </div> 
          <img src="images/gallery4.jpg" alt=""/>
          <ul class="meta">
            <li class="metatime">    <i class="fa fa-clock-o"></i><br>15:00 h</li> 
            <li class="metatime">    <i class="fa fa-list"></i><br>17  May  2016</li> 
            <li class="metatime">    <i class="fa fa-map-marker"></i> <br>  NYC</li> 
          </ul>
          <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consillum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil.
          </p>   
          <a href="#" class="button1 secondcolor small">Read more</a>
		    </article> 
			  <!-- blogpost one end -->
        <div class="divider-space">
        </div> 
        <div class="divider-line">
        </div>
        <div class="divider-space">
        </div>    
        <nav>
          <ul class="pagination">
            <li>
              <a href="#" aria-label="Previous">
                <span aria-hidden="true">&laquo;</span>
              </a>
            </li>
            <li><a href="#">1</a></li>
            <li><a href="#">2</a></li>
            <li><a href="#">3</a></li>
            <li><a href="#">4</a></li>
            <li><a href="#">5</a></li>
            <li>
            <a href="#" aria-label="Next">
              <span aria-hidden="true">&raquo;</span>
            </a>
            </li>
          </ul>
        </nav>
        <div class="divider-space">
        </div> 
        <div class="divider-space">
        </div> 
        <div class="divider-space">
        </div> 
      </div> 
     <!-- articles end -->
    </div>
		<!-- row end --> 
  </div> 
	<!-- container end --> 
</div> 
	<!-- wrapper100percent end --> 
  <!-- content is above this -->
  <div class="push"></div>
  </div><!-- bodywrapper end -->
  <!-- /footer is below this -->
  <footer class="bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h5>Copyright</h5>
          <p>
          Bassumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes 
          </p>
          <h5>Links</h5>
          <ul>
            <li>
            <a href="">Lorem ipsum dolor sit amet <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel euf <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Nam albucius ponderum  <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>about</h5>
          <p>
          Nihil anim keffiyeh helvetica, craft beer labore wes. Bassumenda shoreditch et. 
          </p>
          <h5>more</h5>
          <ul>
             <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Detracto appellantur lorem <i class="fa fa-angle-right"></i></a>
            </li>
            <li>
            <a href="">Aperiam accusamus vel eu <i class="fa fa-angle-right"></i></a>
            </li>
          </ul>
        </div>
        <div class="col-md-4">
          <h5>CONTACT INFO</h5>
          <ul>
            <li>
            Address: Example Street 123, City
            </li>
            <li>
            Phone: (123) 123 12 126
            </li>
            <li>
            <a href="mailto:name@email.com">email: example@example.com</a>
            </li>
          </ul>
          <h5>Open Hours</h5>
          <ul>
            <li>
            Monday/Friday: 09:00am/17:00pm
            </li>
            <li>
            Saturday and Sunday: Off 
            </li>
          </ul> <br> 
        </div>
        <div class="col-md-12">
					<ul class="socialicons">
					<li>
						<a href="https://www.facebook.com/pages/Rayoflightthemes/408688349185439"><i class="fa fa-facebook"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-twitter"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-linkedin"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-instagram"></i></a>
					</li>
          <li>
						<a href=""><i class="fa fa-skype"></i></a>
					</li>
					<li>
						<a href=""><i class="fa fa-youtube"></i></a>
					</li>
				</ul>
        <div class="copyright">
          <p>Copyright <a href="http://themeforest.net/user/rayoflightt?ref=rayoflightt">RayoflightThemes.com</a> 2016.</p>
        </div>
        <div class="scrollbutton">
          <a href="javascript:scrollToTop()" title="go to top"><i class="fa fa-chevron-up"></i></a>
        </div> 
      </div>
    </div>
  </div>
  </footer>	             
  <script src="js/jquery.js"></script>
  <script src="js/jquery-migrate.js"></script>
  <script src="js/bootstrap.js"></script>	
  <script src="js/flexslider.js"></script>
  <script src="js/flickity.js"></script>
  <script src="js/waypoints.js"></script>
  <script src="js/scriptcontact.js"></script>
  <script src="js/scriptsubmit.js"></script>
  <script src="js/countto.js"></script>
  <script src="js/colorbox.js"></script>
  <script src="js/isotope.js"></script>
  <script src="js/jquery.plugin.js"></script>
  <script src="js/jquery.countdown.js"></script>
  <script src="js/retina.js"></script>
  <script src="js/scripts.js"></script>	
  </body>
</html>